Subscribe Webhook
curl --request GET \
--url http://127.0.0.1:3333/v3/integrations/instagram/{workspaceId}/instagram/{credentialsId}/webhook \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/integrations/instagram/{workspaceId}/instagram/{credentialsId}/webhook"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/integrations/instagram/{workspaceId}/instagram/{credentialsId}/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));"<string>"{
"message": "<string>"
}Instagram
Subscribe Webhook
Subscribe Instagram Webhook.
GET
/
v3
/
integrations
/
instagram
/
{workspaceId}
/
instagram
/
{credentialsId}
/
webhook
Subscribe Webhook
curl --request GET \
--url http://127.0.0.1:3333/v3/integrations/instagram/{workspaceId}/instagram/{credentialsId}/webhook \
--header 'Authorization: Bearer <token>'import requests
url = "http://127.0.0.1:3333/v3/integrations/instagram/{workspaceId}/instagram/{credentialsId}/webhook"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('http://127.0.0.1:3333/v3/integrations/instagram/{workspaceId}/instagram/{credentialsId}/webhook', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));"<string>"{
"message": "<string>"
}Authorizations
bearerAuthapiKeyAuth
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Required string length:
1 - 128Required string length:
1 - 128Query Parameters
Maximum string length:
64Pattern:
^\d+$Required string length:
32 - 256Response
Default Response
The response is of type string.